Question

Deprecation error traced back to fc_web_widget

  • 22 October 2021
  • 1 reply
  • 15 views

Started seeing this in the browser console of our site which is using the Freshdesk Messaging Widget:        
       "linkifyjs/html" is deprecated in v3. Please install "linkify-html" instead

 

and the stack trace goes back to fc_web_widget. Anybody else seeing this?


1 reply

No I’m not facing such kind of error I think this issue only on your side. Website.

Reply